桌面效果不可用??(已经解决)

为当前最终发行版之前的所有版本提供支持
回复
unicomshy
帖子: 7
注册时间: 2007-04-27 11:10
送出感谢: 0
接收感谢: 0

桌面效果不可用??(已经解决)

#1

帖子 unicomshy » 2007-04-27 13:08

今天刚刚装好ubuntu,可惜点桌面效果的时候出现一行提示:合成扩展不可用。
请问怎么才能是之能够使用啊。我的显卡是atix700,系统能够正确的识别。
搜索了半天也没有找到相关的文章。我是一个彻底的新手,还请老鸟指教。

http://forum.ubuntu.com.cn/post-177605.html
我按照这篇文章的方法已经成功开启桌面效果,ps,论坛没搜索到,用baidu搜索到了,汗。。。。
unicomshy
帖子: 7
注册时间: 2007-04-27 11:10
送出感谢: 0
接收感谢: 0

#2

帖子 unicomshy » 2007-04-27 15:25

有个问题,我按照文章的提示成功装好了xgl和beryl,可是运行beryl-manager的时候提示没有这个文件。系统-首选项里面也没有beryl-manager的红宝石。要重新下载安装。
另外,我现在只有拖动窗口的弹跳效果,怎么才能有3D效果呢?
gulch
帖子: 188
注册时间: 2006-11-27 1:00
送出感谢: 0
接收感谢: 0

#3

帖子 gulch » 2007-04-27 16:01

验证显卡的3D加速是不是已经打开:

代码:

glxinfo|grep "direct rendering"

如果你看到:

代码:

direct rendering: Yes

恭喜你,你可以进行下面的配置,安装Beryl了!

Install Beryl on Ubuntu Feisty with AIGLX
http://wiki.beryl-project.org/wiki/Inst ... with_AIGLX

sudo apt-get update
sudo apt-get dist-upgrade
回复

回到 “老旧版本支持”